PPPOE-STOP(8)

NAME
pppoe-stop - Shell script to shut down a PPPoE link

SYNOPSIS
pppoe-stop [config_file]

DESCRIPTION
pppoe-stop is a shell script which stops the Roaring Penguin user-space PPPoE client. If you omit config_file, the default file /etc/ppp/pppoe.conf is used.

AUTHOR
pppoe-stop was written by Dianne Skoll <dfs@roaringpenguin.com>.

The pppoe home page is http://www.roaringpenguin.com/pppoe/.

SEE ALSO
pppoe(8), pppoe-start(8), pppoe-connect(8), pppd(8), pppoe.conf(5), pppoe-setup(8), pppoe-status(8), pppoe-sniff(8), pppoe-relay(8), pppoe-server(8)